{
    "name": "intelletto/webservice",
    "type": "Application",
    "description": "IPLA Webservice Intelletto",
    "license": "proprietary",
    "authors": [
        {
            "name": "Marcio Paiva",
            "email": "mpaivabarbosa@gmail.com"
        },
        {
            "name": "Abdala Cerqueira",
            "email": "abdala.cerqueira@gmail.com"
        }
    ],
    "require": {
        "swiftmailer/swiftmailer": "v5.1.0",
        "zendframework/zend-stdlib": "2.3.1",
        "zendframework/zend-filter": "2.3.1",
        "zendframework/zend-validator": "2.3.1",
        "zendframework/zend-i18n": "2.3.1",
        "zendframework/zend-servicemanager": "2.3.1",
        "league/oauth2-server": "4.0.1",
        "illuminate/database": "4.2.9",
        "shkm/jsend": "v1.2.0"
    },
    "require-dev": {
        "phpunit/phpunit": "4.3.4",
        "robmorgan/phinx": "v0.3.7",
        "guzzlehttp/guzzle": "4.2.3"
    },
    "autoload": {
        "psr-4": {
            "Webservice\\": "src"
        }
    }
}
